Bug 987489 - Update libev to upstream 4.15
Update libev to upstream 4.15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libev (Show other bugs)
20
All Linux
medium Severity low
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 09:33 EDT by Igor Gnatenko
Modified: 2013-09-22 20:21 EDT (History)
4 users (show)

See Also:
Fixed In Version: libev-4.15-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:21:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2013-07-23 09:33:35 EDT
http://dist.schmorp.de/libev/
Please update it.
Comment 1 Fabian Affolter 2013-09-07 07:40:01 EDT
I would like to have 4.15 because I need the python binding which only builds against 4.15. Thanks.
Comment 2 Igor Gnatenko 2013-09-08 01:47:36 EDT
Updating to 4.15 on f20,f21
Comment 3 Fedora Update System 2013-09-08 02:07:30 EDT
libev-4.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libev-4.15-1.fc20
Comment 4 Fedora Update System 2013-09-08 12:25:20 EDT
Package libev-4.15-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libev-4.15-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16093/libev-4.15-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora End Of Life 2013-09-16 13:08:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 6 Fedora Update System 2013-09-22 20:21:42 EDT
libev-4.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.